body {
    background-color: black;
}
h1   {
    font-size: 300%;
    color: #99FFFF;
    text-align: center;
    margin: 10px;
    padding: 10px;
    background-color: #009999;
}
p    {
    color: white;
    font-size: 125%;
    text-align:center;
}
a {
    cursor: default;
    color: white;
    text-decoration-line: none;
}
img {
    display: block;
    margin: 0 auto;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
label {
    color: white;
}
#content {
    width:99%;
    margin: auto;
    margin-top: 30px;
    padding:10px;
    background-color: black;
}
#webTitle {
    display: block;
    margin: 0 auto;
    width:100%;
    min-width: 500px;
}
#navLink {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 40%;
    min-width: 500px;
    padding: 2px;
}